<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.95299911499</MDI>
      <MDI key="STATISTICS_MEAN">8.7039733097581</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.784000396729</MDI>
      <MDI key="STATISTICS_STDDEV">9.0446076656493</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
